1. Mitchigator's Avatar
    i have a pearl 8120
    carrier att
    i upgraded the os to 4.5 when the first relase came out and my email has been working fine since
    and today i try to go check my msn mail and i get this error

    "the microsoft service that you are attempting to access is not supported by the mobile browser you are using. the minimum browser requirement for this service is full WAP 2.0 support"

    what should i do
    i cant find any way around it and ive read up on other people getting the same problem and nobody has been able to figure it out

    any help would be much appreciated

    thank yo u
    10-22-08 03:31 AM
  2. Duvi's Avatar
    Try upgrading to .81 if it is available to see if that resolves your issue.

    Welcome to Crack!
    10-23-08 01:54 AM
LINK TO POST COPIED TO CLIPBOARD